Subject: Forum activity on: Breaking apart a file for stencilling
From: [email-masked]
To: [email-masked]
Date: Mon, 03 Mar 2025 13:52:21 -0000

Dear Adriana calderón,

A new post on the topic "Breaking apart a file for stencilling" by inklinea:
---
I'm not sure if this a copyrighted work - I think it is. Also I think you would need rights to use it on a product.However if you go to the company website, they have pdf manuals / user guides etc which are in pdf format.If you import 1 page with the logo on, it's all in vector format.So no need for trace bitmap, you would have to learn how to ungroup / break combined paths and draw a couple of lines etc.
----
Link: http://www.inkscape.org/forums/questions/breaking-apart-a-file-for-stencilling/#c78375

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.